Package org.apache.nutch.indexwriter.csv

## Interface CSVConstants

-     public interface CSVConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `CSV_CHARSET` |
    `static String` | `CSV_ESCAPECHARACTER` |
    `static String` | `CSV_FIELD_SEPARATOR` |
    `static String` | `CSV_FIELDS` |
    `static String` | `CSV_MAXFIELDLENGTH` |
    `static String` | `CSV_MAXFIELDVALUES` |
    `static String` | `CSV_OUTPATH` |
    `static String` | `CSV_QUOTECHARACTER` |
    `static String` | `CSV_VALUESEPARATOR` |
    `static String` | `CSV_WITHHEADER` |

- - ### Field Detail

    - #### CSV_FIELDS

          static final String CSV_FIELDS

      See Also:
        Constant Field Values

    - #### CSV_CHARSET

          static final String CSV_CHARSET

      See Also:
        Constant Field Values

    - #### CSV_FIELD_SEPARATOR

          static final String CSV_FIELD_SEPARATOR

      See Also:
        Constant Field Values

    - #### CSV_VALUESEPARATOR

          static final String CSV_VALUESEPARATOR

      See Also:
        Constant Field Values

    - #### CSV_QUOTECHARACTER

          static final String CSV_QUOTECHARACTER

      See Also:
        Constant Field Values

    - #### CSV_ESCAPECHARACTER

          static final String CSV_ESCAPECHARACTER

      See Also:
        Constant Field Values

    - #### CSV_MAXFIELDLENGTH

          static final String CSV_MAXFIELDLENGTH

      See Also:
        Constant Field Values

    - #### CSV_MAXFIELDVALUES

          static final String CSV_MAXFIELDVALUES

      See Also:
        Constant Field Values

    - #### CSV_WITHHEADER

          static final String CSV_WITHHEADER

      See Also:
        Constant Field Values

    - #### CSV_OUTPATH

          static final String CSV_OUTPATH

      See Also:
        Constant Field Values